.clear {
    clear:both;
}
.mainAccordion h1 {
	text-transform: none;
}
.mainAccordion h2 {
    margin-bottom: 10px;
    margin-top: 18px;
    text-transform: none;
}
.mainAccordion .accordionItem h3 {
    margin-bottom: 10px;
}
.stageItem img {
    width: 100%;
}

.pagerItem {
    cursor: pointer;
}

.mainStage {
    height: 400px;
    width: 100%;
    overflow: hidden;
}
.mainText h1{
    text-transform: none;
}
.mainText h2{
    margin-bottom:12px;
    margin-top:10px;
}
.stageWrapper {
    height: 0px;
    overflow: hidden;
    width: 100%;
}

.item.standalone .contentWrapper .textWrapper2Row .headline {
	text-transform: none;
}

.cookieInfo {
    display: none;
    position: fixed;
    bottom: 0px;
    box-sizing: border-box;
    margin: auto;
    /*max-width: 1048px;*/
    width: 100%;
    background-color: #cccccc;
    padding: 20px;
    padding-right: 200px;
    font-size: 12px;
    z-index: 99999;
    line-height: 16px;
    border-style: solid;
    border-top-width: 2px;
    border-top-color: white;
}

.cookieInfoButton {
    display: block;
    position: absolute;
    right: 20px;
    padding: 10px;
    background: #9f191b;
    color: white !important;
    text-decoration: none !important;
    top: 50%;
    transform: translateY(-50%);
}

.cookieInfo a {
    color: black;
    text-decoration: underline;
    font-weight: bold;
}

#prefill {
    display: none !important;
    visibility: hidden;
    opacity: o;
}

/* tablet */

@media only screen and (max-width: 1047px) {

    .mainStage {
        height: auto;
    }

    .cookieInfo {
        width: 100%;
    }
}


@media only screen and (max-width: 767px) {
    .cookieInfo {
        padding-bottom: 56px;
        padding-right: 20px;
    }

    .cookieInfoButton {
        position: absolute;
        right: inherit;
        top: inherit;
        transform: none;
        left: 20px;
        bottom: 10px;
    }
}

#SgCookieOptin .sg-cookie-optin-box .sg-cookie-optin-box-close-button {
  display:none;
}
#SgCookieOptin .sg-cookie-optin-box .sg-cookie-optin-box-footer .sg-cookie-optin-box-copyright {
    display: none !important;
}
#SgCookieOptin .sg-cookie-optin-box .sg-cookie-optin-box-footer .sg-cookie-optin-box-footer-links {
    float: none !important;
    text-align: center;
}
      
  
                 
